-- 基础信息
base_info = {
	group_id = 133003795
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 795001, gadget_id = 70360153, pos = { x = 2875.583, y = 255.672, z = -1831.333 }, rot = { x = 0.000, y = 332.556, z = 0.000 }, level = 1, draft_id = 1001, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 795002, pos = { x = 2873.853, y = 256.356, z = -1827.902 }, rot = { x = 0.000, y = 153.250, z = 0.000 }, area_id = 1 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 795001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
